@charset "utf-8";
body {
	background-color: #B3D6DF;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x repeat-y;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #FFF;
	background-attachment: fixed;
}
.nav {
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight:bold;
}
.h1 {
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight:bold;
}
.h2 {
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	color: #1E160B;
	font-weight:bold;
}
.h3 {
	font-family: 'Cabin', sans-serif;
	font-size: 30px;
	color: #EB4141;
	font-weight:bold;
	line-height: 34px;
}
.dark {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #1E160B;
}
.footer{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height:16px;
	color: #fff;
}
a	{
	color:#ebebeb;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
	
}
	
